APP_NAME="Assinatura Valida"
PRD_URL="https://api.assinaturavalida.com.br"
DEV_URL="https://api.assinaturavalida.com.br"
# Lembrando que tem que ser a mesma url onde foi iniciado o backend
# DEV_URL="https://6d9b-168-194-57-231.ngrok-free.app"
API_VERSION="/api/v1"
GOOGLE_MAP_API_KEY=AIzaSyCMDKCjrUiLgn5_MXATqXK9whfH5ZBc8ME